MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Callback.hxx File Reference
`#include <upnp/upnp.h>`
Include dependency graph for Callback.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | UpnpCallback
| A class that is supposed to be used for libupnp asynchronous callbacks. More...